/* Extra small devices (phones, less than 768px) */

/* No media query since this is the default in Bootstrap */



@charset "utf-8";

/*-- Global

----------------------------------------------------------------------*/

* {

	margin: 0;

	padding: 0;

	border: 0;

}

html {

	font-size: 62.5%;

}

body {

	width: 100%;

}

@-webkit-viewport {

	width: device-width;

}

@-moz-viewport {

	width: device-width;

}

@-ms-viewport {

	width: device-width;

}

@-o-viewport {

	width: device-width;

}

@viewport {

	width: device-width;

}

/*-- Header Section

----------------------------------------------------------------------*/



header {

	background-color:#000;

}



#mobile-only {

	background-color:#1c295b;

	padding:15px;

}



#mobile-header span {

	padding:15px 5px 0;	

}

.btn-mobile {

	width:100%;

	text-align:center;

	background-color:#fae913;

	border-radius:0;

	font-size:20px;

	color:#1c295b;

	padding:10px 0;

}

.btn-mobile:hover {

	background-color:#fae913;

	color:#1c295b;

}



#slider{

	position:relative;

}



#slider, #slider .item{

	min-height:200px;

	height:30vh;

	background-position:center;

}



.header-contact{

	background-color:#1c295b;

	color:#FFF;

	/*height:60px;*/

	display:block;

	padding:35px 0 5px;

	text-transform:none;

}



.header-contact a{

	color:#FFF;

	padding-right:15px;

	float:right;

}



.site-logo{

	height:50px;

    max-width: 15%;

    bottom:50px;

}	

.site-logo img {

	position:absolute;

	right:0;

	bottom:-45px;

}

.border-bottom{

	position:absolute;

	bottom:0;

	left:0;

	right:0;

	height:6px;

	background-size:100% 6px;

	background-position:center;

	z-index:900000000;

}



.bottom1{

	background-image:url(../img/bar03.jpg);

}



.bottom2{

	background-image:url(../img/bar02.jpg);

}



.header-box{

	background-color:#dcdcdc;

	padding:15px;

	text-align:center;

	

}



#product-slider{

	padding-top:30px;

	padding-bottom:30px;

}

.slider-products {

	display:table;

	height:180px;

	margin-bottom:15px;

	border:none;

}

.slider-products:nth-child(1){

	border:none;

}

.slider-products:nth-child(2){

	border:none;

}

.slider-products:nth-child(3){

	border:none;

}

.slider-products:nth-child(4){

	border:none;

}

.slider-products:nth-child(5){

	border:none;

}

.slider-products:nth-child(6){

	border:none;

}

.img-magic {

	max-height:140px;

	margin-top:15px;

}

.slider-products img {

	margin-bottom:15px;

	max-height:140px;

}



.slider-products a {

	display:block;

	text-align:center;

	color:#2b2b2b;

}

.slider-products a:hover > .because-magic {

	opacity:1;

}

.slider-products a .fa {

	color:#fae913;

	margin-left:5px;

	margin-top:-5px;

}







#logo-slider{

	padding-top:30px;

	padding-bottom:30px;

}

.slider-logos {

	display:table;

	height: 120px;

    margin-bottom: 15px;

	border-right:1px solid #c6c6c6;

}

.slider-logos:nth-child(1){

	border:none;

}

.slider-logos:nth-child(2){

	border:none;

}

.slider-logos:nth-child(3){

	border:none;

}

.slider-logos:nth-child(4){

	border:none;

}

.slider-logos:nth-child(5) {

	border:none;

}

.slider-logos:nth-child(6){

	border:none;

}

.slider-logos img {

	margin-bottom:0;

}



.slider-logos a {

	display:block;

	text-align:center;

	color:#2b2b2b;

}

.slider-logos a .fa {

	color:#fae913;

	margin-left:5px;

	margin-top:-5px;

}



.because-magic {

	background-color:#e0e0e0;

	position:absolute;

	top:0;

	bottom:0;

	left:0;

	right:0;

	opacity:0;

	z-index:-1;

	transition:all ease-in-out 0.3s;

}

.because-magic2 {

	background-color:#e0e0e0;

	background-color:red;

	position:absolute;

	top:0;

	bottom:0;

	left:0;

	right:0;

	opacity:0;

	transition:all ease-in-out 0.3s;

}

.slider-logos a:hover > .because-magic {

	opacity:1;

}

.cat-prod-box a {

	display:block;

}





#middle-menu,

#logo-slider {

	overflow:hidden;

}



/*-- Content Section

----------------------------------------------------------------------*/



#content{

	background-color:#dcdcdc;

	padding-top:15px;

	padding-bottom:15px;

}



#content-error {

	padding: 10% 0;

}

#content-offline {

}



.middle-box{

}

.middle-box h3{

	font-size:14px;

	background-color:#1b275c;

	color: #fff;

	padding-top:12px;

	padding-bottom:12px;

	text-align:center;

	margin-top:15px;

	margin-bottom:15px;

	transition:all ease-in-out 0.3s;

}



.middle-box h3:hover {

	background-color:#1c295b;

	color:#FFF;

}

	

.middle-box img{

	margin-right:15px;

	max-height:40px;

}

#focus{

	background-color:#373d45;

	padding:30px 0;

}





.focus-box h2{

	color:#FFF;

	font-size:20px;

	text-align:left;

	padding-top:10px;

	padding-bottom:10px;

}

.focus-box li{

	color:#FFF;

	font-size:12px;

	font-weight:100;

	margin-left:0px;

}

.columns li {

	color:#FFF; /* set color of list item to a dark gray */

	list-style:none; /* if you’re not already using a reset */

}

 

.columns li:before {

	color:#fae913; /* set color to red */

	content:"\2022"; /* /2022 is the numerical unicode for &bull; */

	font-size:20px; /* set the font-size of the bullet if necessary. Make sure to use em or %*/

	padding-right:10px; /* give the bullet some padding from the text Make sure to use em*/

	position:relative;

	top:2px; /* set the vertical position of the bullet if necessary. Make sure to use em or % */

}





/*-- Footer Section

----------------------------------------------------------------------*/

#footer-wrap{

	background-color:#373d45;

	padding:30px 0 0;

}

#footer_text{

	background-color: #dcdcdc;

	padding:30px;

}

.footer-box{

	color:#FFF;

	padding-left:25px;

	padding-right:25px;

}

.footer-box h2{

	color:#FFF;

	font-size:14px;

	padding-top:15px;

	text-transform:none;

}

.footer-box h3{

	color:#FFF;

	font-size:12px;

	text-align:left;

	padding-top:10px;

	padding-bottom:10px;

	border-bottom:1px solid #86898e;

}

.contact-links .fa{

	color:#fae913;

}

.contact-links a{

	color:#FFF;

	margin-right:15px;

	font-size:11px;	

	display: inline-block;

}

.contact-links a:hover {

	color:#fae913;

}

.footer-box form{

	padding-top:15px;

	color:#000;

	height:50px;

}

.social-links {

	padding:15px 0;

	padding-bottom:30px;	

	/*min-height:60px;

	min-width:90px;*/

}

.social-links a  {

	color: #FFF;

    background-color: #1b275c;

    font-size: 26px;

	padding: 5px;

	transition:all ease-in-out 0.3s;

}

.social-links a:hover  {

	color: #fae913;

    background-color: #fff;

}

/*.social-links i{

    padding: 10px 19px;

    color: #FFF;

    background-color: #ff6600;

    font-size: 26px;

    margin-right: 20px;

    min-width: 55px;

    max-width: 55px;

}

*/

.sub-box1{

	color:#373d45;

	padding:8px;

}

.sub-box2{

	background-color:#fae913;

	color: #1b275c;

	padding:11px;

	padding-left:5px;

	font-size:10px;

	font-weight:400;

	transition:all ease-in-out 0.3s;

}

.sub-box2:hover {

	color: #fae913;

    background-color: #fff;

}

.remove-padding{

	padding:0;

}



.well {

    background-image: none;

    filter: none;

    background-repeat: repeat-x;

    border-color: transparent;

    box-shadow: none;

}



.well {

    min-height: 20px;

    padding: 19px;

    margin-bottom: 20px;

    background-color: #fff;

    border: 1px solid #c6c6c6;

    border-radius: 0;

    box-shadow: none;

	text-align:center;

}

.cat-prod-box .well:hover {

	background-color: #fff;

	   border: 1px solid #fe6400;

	   }

	   

	

.cat-prod-box h4 {

	font-size:1.2em;

	height:40px;

}

.text-box {

	margin-bottom:15px;

}

.cat-prod-box {

	margin-bottom:15px;

}

.cat-prod-box img {

	margin-top:15px;

	margin-bottom:15px;

}





/* Small devices (tablets, 768px and up) */

@media (min-width: 768px) {

#slider, #slider .item{

	/*min-height:495px;

	height:50vh;*/

	background-position:center;

}



   .min-550{

	min-height: 650px;

}





.site-logo{

	height:5px;

    max-width: 15%;

    bottom:5px;

}

.site-logo img {

	position:absolute;

	right:0;

	bottom:-20px;

	max-height: 80px;

}



.header-box h1{

	font-size:22px;

}

#slider, #slider .item{

	min-height:300px;

	height:35vh;

}

.focus-box h2{

	font-size:22px;

}

.focus-box li{

	font-size:12px;

}

.slider-products {

	display:table;

	height:260px;

	margin-bottom:15px;

	border-right: 1px solid #c6c6c6;

}

.slider-logos:nth-child(1){

	border-right:1px solid #c6c6c6;

}

.slider-products:nth-child(1){

	border-right:1px solid #c6c6c6;

}

.slider-products:nth-child(2){

	border-right:1px solid #c6c6c6;

}

.slider-products:nth-child(3){

	border:none;

}

.slider-products:nth-child(6){

	border:none;

}

.slider-logos:nth-child(2){

	border-right:1px solid #c6c6c6;

}

.slider-logos:nth-child(3){

	border:none;

}



.slider-logos:nth-child(6){

	border:none;

}

.footer-box h3{

	padding-top:15px;

}

.slider-products {

	display:table;

	height:220px;

	border-right: 1px solid #c6c6c6;

}

#content{

	background-color:#dcdcdc;

	padding-top:60px;

	padding-bottom:60px;

}

.social-links {

	padding:15px 0;

	padding-bottom:55px;	

	/*min-height:60px;

	min-width:90px;*/

}

.well {

	font-size: 1.2vw;

}

}

/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {

.site-logo{

	height:5px;

    max-width: 15%;

    bottom:5px;

}

.site-logo img {

	position:absolute;

	right:0;

	bottom:0;

	max-height: 65px;

}



.header-box h1{

	font-size:26px;

}

#slider, #slider .item{

	min-height:400px;

	height:40vh;

}

.middle-box h3{

	font-size:20px;

	padding-top:15px;

	padding-bottom:15px;

}

.focus-box{

	border-right: 1px solid #86898e;

	padding-left:0;	

}

.focus-box li{

	font-size:11px;

}

.focus-box:last-child {

	border:none;

	padding-left:50px;

}

.focus-box h2{

	font-size:16px;

}

.slider-logos {

	height:140px;

}

.footer-box h3{

	padding-top:10px;

}

.sub-box2{

	background-color:#fae913;

	color:#1b275c;

	padding:8px;

	font-size:14px;

	font-weight:400;

}

.social-links {

	padding:15px 0;

	padding-bottom:55px;	

	/*min-height:60px;

	min-width:90px;*/

}

.social-links a  {

	color: #1b275c;

    background-color: #fae913;

    font-size: 26px;

	padding: 5px;

}

.slider-products {

	display:table;

	height:200px;

	border-right: 1px solid #c6c6c6;

}

}

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {



.min-550 p{



font-size: 12px;

	

}





.site-logo{

	height:50px;

    max-width: 15%;

    bottom:50px;

}

.site-logo img {

	position:absolute;

	right:0;

	bottom:-95px;

	max-height: 10000px;

}

.header-contact a{

	color:#FFF;

	padding-right:8.3333%;

	float:right;

}

.header-box h1{

	font-size:30px;

}

#slider, #slider .item{

	min-height:475px;

	height:50vh;

}

.middle-box h3{

	font-size:15px;

	font-size:1.5rem;

	font-size:1vw;

	padding-top:15px;

	padding-bottom:15px;

}

.focus-box h2{

	font-size:20px;

}

.focus-box li{

	font-size:11px;

}

.social-links {

	padding:15px 0;

	padding-bottom:55px;	

	/*min-height:60px;

	min-width:90px;*/

}

.social-links a  {

	color: #1b275c;

    background-color: #fae913;

    font-size: 26px;

	padding: 5px;

}

.sub-box1{

	color:#373d45;

	padding:8px;

}

.sub-box2{

	background-color:#fae913;

	color:#1b275c;

	padding:8px;

	font-size:14px;

	font-weight:400;

}

.footer-box h2{

	font-size:1.5vw;

	text-transform:none;

}

.footer-box h3{

	font-size:16px;

}

.contact-links a{

	color:#FFF;

	margin-right:15px;

	font-size:0.8vw;	

}

.slider-products:nth-child(2){

	border-right:1px solid #c6c6c6;

}

.slider-products:nth-child(3){

	border-right:1px solid #c6c6c6;

}

.slider-products:nth-child(4){

	border-right:1px solid #c6c6c6;

}

.slider-products:nth-child(5){

	border-right:1px solid #c6c6c6;

}

.slider-products:nth-child(6){

	border:none;

}

.slider-logos:nth-child(2){

	border-right:1px solid #c6c6c6;

}

.slider-logos:nth-child(3){

	border-right:1px solid #c6c6c6;

}

.slider-logos:nth-child(4){

	border-right:1px solid #c6c6c6;

}

.slider-logos:nth-child(5){

	border-right:1px solid #c6c6c6;

}

.slider-logos:nth-child(6){

	border:none;

}

.well {

	font-size: 0.8vw;

}



}

/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1600px) {

#slider, #slider .item{

	min-height:495px;

	height:50vh;

}

.min-550 p{



font-size: 15px;

	

}



.slider-products {

	display:table;

	height:200px;

	border-right: 1px solid #c6c6c6;

}

.slider-products:last-child {

	border:none;}



.slider-products img {

	margin-bottom:15px;

}



.slider-products a {

	display:block;

	text-align:center;

	color:#2b2b2b;

}

.slider-products a .fa {

	color:#fae913;

	margin-left:5px;

	margin-top:-5px;

}

.middle-box h3{

	font-size:20px;

	padding-top:15px;

	padding-bottom:15px;

}

.header-box h1{

	font-size:36px;

}

#content{

	padding-top:90px;

	padding-bottom:90px;

}

.focus-box h2{

	font-size:26px;

}

.focus-box li{

	font-size:14.5px;

}

.footer-box h3{

	font-size:22px;

}

.sub-box1{

	padding:11px;

}

.sub-box2{

	padding:10px;

	font-size:16px;

	font-weight:600;

}

.social-links {

	padding:15px 0;

	padding-bottom:55px;	

	/*min-height:60px;

	min-width:90px;*/

}

.social-links a  {

	color: #1b275c;

    background-color: #fae913;

    font-size: 26px;

	padding: 15px;

}

}